New upstream versions avalable: 1.0.10 and 1.0.11

Bug #684075 reported by Erik Auerswald on 2010-12-02
This bug affects 1 person
Affects Status Importance Assigned to Milestone
italc (Debian)
italc (Ubuntu)

Bug Description

There are newer upstream versions of iTalc available by upstream, please consider packaging them.

Stéphane Graber (stgraber) wrote :

These two version don't bring any change for Linux compared to what we have currently (1.0.9 patched).

I won't spend time packaging these especially as iTalc 2.0 is coming and might even make it for Natty (I have experimental packages, just waiting for the first stable release).

Changed in italc (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers